#!/bin/bash
# 
# SCRIPT NAME:
# resolution.sh
#
# AUTHOR:
# Severin Kaderli <severin.kaderli@gmail.com>
#
# DESCRIPTION:
# This is the script that is used to setup my monitors. This script
# is used by i3 and lightdm.
#
# USAGE:
# ./resolution.sh
#xrandr --setprovideroutputsource modesetting NVIDIA-0
xrandr --output HDMI3 --off --output HDMI2 --off --output HDMI-1 --mode 1280x1024 --pos 80x56 --rotate normal --output eDP-1 --primary --mode 1920x1080 --pos 1360x0 --rotate normal --output DP3 --off --output DP2 --off --output DP1 --off
