#!/bin/bash
# 
# SCRIPT NAME:
# upgrade.sh
#
# AUTHOR:
# Severin Kaderli <severin.kaderli@gmail.com>
#
# DESCRIPTION:
# This script upgrades all pacman packages and globally installed
# npm packages.
#
# USAGE:
# ./upgrade.sh
. utils.sh

print_header "Upgrading system"
print_section "Update arch packages"
yay -Syu --devel

print_section "Update npm packages"
npm update -g
